Bug 818306 - [abrt] xchat-2.8.8-10.fc16: handle_error: Process /usr/bin/xchat was killed by signal 5 (SIGTRAP)
[abrt] xchat-2.8.8-10.fc16: handle_error: Process /usr/bin/xchat was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
abrt_hash:ab67e8af863963fa81b7dd2f768...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 13:26 EDT by Charles R. Anderson
Modified: 2013-02-13 07:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:52:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.02 KB, text/plain)
2012-05-02 13:26 EDT, Charles R. Anderson
no flags Details
File: maps (41.69 KB, text/plain)
2012-05-02 13:26 EDT, Charles R. Anderson
no flags Details
File: backtrace (34.93 KB, text/plain)
2012-05-02 13:26 EDT, Charles R. Anderson
no flags Details

  None (edit)
Description Charles R. Anderson 2012-05-02 13:26:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xchat
crash_function: handle_error
executable:     /usr/bin/xchat
kernel:         3.3.1-3.fc16.x86_64
pid:            12314
pwd:            /home/cra
reason:         Process /usr/bin/xchat was killed by signal 5 (SIGTRAP)
time:           Tue 01 May 2012 08:18:46 PM EDT
uid:            10002
username:       cra
xsession_errors: Gdk-ERROR **: The program 'xchat' received an X Window System error.

backtrace:      Text file, 35764 bytes
dso_list:       Text file, 8211 bytes
maps:           Text file, 42689 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/tcsh
:XDG_SESSION_COOKIE=ce27ee0ae83693459d34088c00000018-1333999384.21062-757150492
:GNOME_KEYRING_CONTROL=/tmp/keyring-WDyPLh
:IMSETTINGS_MODULE=none
:USER=cra
:USERNAME=cra
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/bin:/usr/local/sbin:/sbin:/usr/sbin:/home/cra/bin:/home/cra/work/bin
:QT_IM_MODULE=xim
:PWD=/home/cra
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2539
:GDMSESSION=gnome
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/cra
:LOGNAME=cra
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vIMeAxiBtx,guid=bf47af243b63924bfaf3d07800000085
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/cra
:XAUTHORITY=/var/run/gdm/auth-for-cra-1GCNMM/database
:HOSTTYPE=x86_64-linux
:VENDOR=unknown
:OSTYPE=linux
:MACHTYPE=x86_64
:GROUP=cra
:HOST=dustpuppy.wpi.edu
:MAIL=/var/spool/mail/cra
:HOSTNAME=dustpuppy.wpi.edu
:LS_COLORS=
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QTLIB=/usr/lib64/qt-3.3/lib
:CMD_ENV=bsd
:CVS_RSH=/usr/bin/ssh
:EDITOR=/usr/bin/nano
:XEDITOR=/usr/bin/emacs
:FTP_PASSIVE=1
:HOSTALIASES=/home/cra/.hosts
:LESS=-iMqX
:MAILHOST=smtp.wpi.edu
:NNTPSERVER=newsreader.wpi.edu
:PAGER=less
:PRINTER=none
:SHORTHOST=dustpuppy.wpi.edu
:VISUAL=/usr/bin/nano
:WWW_HOME=http://www.wpi.edu/~cra/
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2711,unix/unix:/tmp/.ICE-unix/2711
:GPG_AGENT_INFO=/tmp/keyring-WDyPLh/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-WDyPLh/ssh
:DESKTOP_STARTUP_ID=gnome-panel-2776-dustpuppy.wpi.edu-xchat-2_TIME90572180
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xchat.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12314

smolt_data:
:
:
:General
:=================================
:UUID: 3f2a18f6-c8e3-4d60-8a21-443a98720e6f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5985.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q9650  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2992
:System Memory: 7858
:System Swap: 8191
:Vendor: Dell Inc.
:System: OptiPlex 960 
:Form factor: Mini Tower
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:630) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:630) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4318:1470:0:0) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for Quadro Plex S4 / Tesla S870 / Tesla S1070 / Tesla S2050
:(32902:14944:4136:630) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:14850:4136:630) pci, ahci, STORAGE, 82801JD/DO (ICH10 Family) SATA AHCI Controller
:(32902:14868:4136:630) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:4318:4136:630) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4136:630) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4136:630) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4136:630) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(4318:1784:4318:1406) pci, nvidia, VIDEO, G98 [Quadro NVS 420]
:(32902:14960:4136:630) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14962:4136:630) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 2
:(32902:11796:4136:630) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4136:630) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:14958:4136:630) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(5348:5721:5348:5721) pci, tg3, ETHERNET, NetXtreme BCM5721 Gigabit Ethernet PCI Express
:(32902:14951:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4136:630) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(4318:1470:4589:56849) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for Quadro Plex S4 / Tesla S870 / Tesla S1070 / Tesla S2050
:(32902:11798:4136:630) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:(4318:1784:4318:1406) pci, nvidia, VIDEO, G98 [Quadro NVS 420]
:(4318:1470:0:0) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for Quadro Plex S4 / Tesla S870 / Tesla S1070 / Tesla S2050
:(4525:2:4997:61444) pci, tulip, ETHERNET, FA310TX
:(4107:32:4997:62225) pci, natsemi, ETHERNET, FA311 / FA312 (FA311 with WoL HW)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dustpuppy-F16root / ext4 4096 4096 4179150 2350383 2140668 1048576 836113 836113
:/dev/md2 /boot ext4 4096 4096 132114 95480 88854 33200 32961 32961
:/dev/mapper/vg_dustpuppy-F13root WITHHELD ext4 4096 4096 4188589 2251859 2209932 1048576 810674 810674
:/dev/md1 WITHHELD ext4 4096 4096 132093 93827 87202 33200 33138 33138
:/dev/mapper/luks-5fa1eb73-6ca3-41d3-995c-e3685a8c8813 /home ext4 4096 4096 57828535 23784486 20870151 14573568 14349167 14349167
:

var_log_messages:
:May  1 20:18:46 dustpuppy kernel: [1918676.018141] xchat[12314] trap int3 ip:379ae4d783 sp:7fff43198540 error:0
:May  1 20:18:46 dustpuppy abrt[27513]: File '/usr/bin/xchat' seems to be deleted
:May  1 20:19:06 dustpuppy abrt[27513]: Saved core dump of pid 12314 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-05-01-20:18:46-12314 (16449536 bytes)
Comment 1 Charles R. Anderson 2012-05-02 13:26:16 EDT
Created attachment 581673 [details]
File: dso_list
Comment 2 Charles R. Anderson 2012-05-02 13:26:18 EDT
Created attachment 581674 [details]
File: maps
Comment 3 Charles R. Anderson 2012-05-02 13:26:20 EDT
Created attachment 581675 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:33:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:52:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.